From cc9ece5186a3a06becdfac2d42e5c86252d277f7 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 30 2020 01:57:05 +0000
Subject: [PATCH 488/2232] Document the line that needs to go in build-dependencies


---

diff --git a/src/lib.rs b/src/lib.rs
index 7e8e9ec..f97ab96 100644
--- a/src/lib.rs
+++ b/src/lib.rs
@@ -220,6 +220,13 @@
 //!
 //! [`cc::Build`]: https://docs.rs/cc/1.0/cc/struct.Build.html
 //!
+//! ```toml
+//! # Cargo.toml
+//!
+//! [build-dependencies]
+//! cxx-build = "0.2"
+//! ```
+//!
 //! ```no_run
 //! // build.rs
 //!

